#pokerScheduler{border: none}
#pokerScheduler thead{color: #eee; background: black; text-align: center;}
#pokerScheduler td, #pokerScheduler th{text-align: center;border: 1px solid #8d8d8d;border-top:none;border-right:none;font-size: 13px}
#pokerScheduler td:last-child, #pokerScheduler th:last-child{border-right: 1px solid #8d8d8d;}
#pokerScheduler th{padding: 12px 0;}
#pokerScheduler td{padding: 13px 0;}
.activetd td {background:#b82929;color:#fff; font-weight: bold;}
.shortBoth{background:url(../images/sort_both.png) no-repeat right 5px center }
.sort_asc{background:url(../images/sort_asc.png) no-repeat right 5px center}
.sort_desc{background:url(../images/sort_desc.png) no-repeat right 5px center}
@media all and (max-width: 767px){
.noMobile{display: none}
table.dataTable thead .sorting{background-size: 13px; padding-right: 13px !important}
.ts-pdf-link img{display: none;}
.ts-pdf-link span{font-weight: 700}
}